/* -----------------------------------------------------

Add here all your CSS customizations 

Note: IE9 doesn't support transitions and animations

-------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Dosis:600);

@import url(cs_custom.css);
@import url(mj_custom.css);
@import url(yj_custom.css);

@font-face {
    font-family: 'nanum-barun-gothic-bold';
    src: url('./NanumBarunGothicBold/nanumbarungothicbold.eot');
    src: url('./NanumBarunGothicBold/nanumbarungothicbold.eot?#iefix') format('embedded-opentype'),
         url('./NanumBarunGothicBold/nanumbarungothicbold.woff2') format('woff2'),
         url('./NanumBarunGothicBold/nanumbarungothicbold.woff') format('woff'),
         url('./NanumBarunGothicBold/nanumbarungothicbold.ttf') format('truetype'),
         url('./NanumBarunGothicBold/nanumbarungothicbold.svg#nanum-barun-gothic-bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nanum-barun-gothic-regular';
    src: url('./NanumBarunGothicRegular/nanumbarungothicregular.eot');
    src: url('./NanumBarunGothicRegular/nanumbarungothicregular.eot?#iefix') format('embedded-opentype'),
         url('./NanumBarunGothicRegular/nanumbarungothicregular.woff2') format('woff2'),
         url('./NanumBarunGothicRegular/nanumbarungothicregular.woff') format('woff'),
         url('./NanumBarunGothicRegular/nanumbarungothicregular.ttf') format('truetype'),
         url('./NanumBarunGothicRegular/nanumbarungothicregular.svg#nanum-barun-gothic-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family: 'Dosis', sans-serif;
}

body, section {
	background-color: #000;
}
body a {
	text-decoration:none;
}
body a.redHover:hover {
	color: red !important;
	text-decoration:none;
}
body a.redHover:focus {
	color: red !important;
	text-decoration:none;
}
body.ovfSH {
	overflow-y: hidden;
}
header{
	z-index: 100000;
}
.bg_gray {
	background-color: #322f2f !important;
}
.bg-light-gray {
	background-color: #ddd !important;	
}
.bg-black {
	background-color: #000000 !important;
}
.paddingAll1 {
	padding: 30px 0 10px 0;
}
.paddingR {
	padding-right: 2px;
}
.paddingL {
	padding-left: 2px;
}
.nav>li>a:focus {
	background-color: transparent;
}
.throughLine {
	text-decoration:line-through;
}
.scrolltotop {
	background-color: #000;    
	line-height: 55px;
	border-radius: 50%;
}
.krTitle, .timelineTitle b {
	font-family: 'nanum-barun-gothic-bold', sans-serif;
	word-break: keep-all;
}
.krContent, .timelineTBDiv table td, .timelineTBDiv p {
	font-family: 'nanum-barun-gothic-regular', sans-serif;
	word-break: keep-all;
}
.marginTop30 {
	margin-top: 30px;
}
.paddingBT10 {
	padding-bottom: 10px;
}
.text-darkgray {
	color: #777;
}
.font17 {
	font-size: 17px;
}
.dateTab a:hover {
	cursor: pointer;
}
.label-dark {
	background-color: #000;
	width: 100%;
	border-radius: 0;
}
.intro-slide-2 {
	display: none;
}

.btn-test {
	border: 2px solid red;
    border-radius: 4px;
    background: #ca0101;
}
.btn-test h3 {
	margin: 10px;
}

.introStyle {
	position: relative;
	bottom: 0px;
	left: 0px;
}

.eventPop {
	width: 30%;
	position: absolute;
	z-index: 10000;
	top: 110px;
	left: 68%;
	display: none;
}
.eventPop .panel {
	margin-bottom: 0;
	/*border-color: #cacaca;*/
	border: 2px solid #cacaca;
}
.eventPop .panel-heading {
	background-color: #f0f0f0;
	border-color: #f0f0f0 !important;
	padding-right: 8px !important;
}
.eventPop .panel-body {
    background-color: #f0f0f0;
	border-color: #f0f0f0 !important;
}
.eventPop .panel-body h2 {
    color: #f00;
}
.eventPop .panel-body p {
    font-size: 16px;
    line-height: 20px;
}
.eventPop .panel-body button {
    margin: 10px 0;
}
.eventPop .panel-footer{
	border-top: 1px solid #f0f0f0;
	background-color: #f0f0f0;
}
.eventPop .panel-footer .text-left{
	padding-left: 8px !important;
}
.eventPop .panel-footer {
	font-size: 14px;
}
.eventPop .panel-footer i{
	top: 3px;
}
.eventPop .eventPop-title h3 {
	margin: 0;
}
.eventPop .eventPop-content {
	padding: 0;
}
.eventPop .eventPop-content img {
	margin: auto;
}
.eventPop .popClsBtn {
	background-color: #555;
	border-radius: 4px;
	color: #fff;
}
.eventPop .redLine {
    margin: auto;
    width: 95%;
    border-color: red;
}
.eventPop .evtImg {
	position: relative;
	top: -40px;
	z-index: 1000000000;
}

.sectionDays {
	margin-top: 15px;
}
.sectionBgImg { 
	background-repeat: repeat-y;
	background-position: center top;
	background-size: 100%;
}
.sectionLoc, .sectionLocL {
	background-color: #bd2222;
}
.sectionLocL2 {
	background-color: #791c1c;
}
.sectionLocR {
	background-color: #560c0c;
}
.stageBadge {
	position: relative;
    width: 6%;
    top: 70px;
    z-index: 10;
    margin: 5px;
    margin-top: -70px;
}
.stageBadgeM{
	display: none;
}
.stageLocBadge {
	position: absolute;
	font-size: 60px;
	top: 18px;
	margin-left: -120px;
}
.stageLocBadge1 {
	position: absolute;
	font-size: 60px;
	top: 18px;
	margin-left: -155px;
}
.stageLocBadge16B {
	position: absolute;
	font-size: 60px;
	top: 18px;
	margin-left: -140px;
}
.stageLocBadge16C{
	position: absolute;
	font-size: 60px;
	top: 18px;
	margin-left: -170px;
}
.stageLocBadge17{
	position: absolute;
	font-size: 60px;
	top: 18px;
	margin-left: -80px;
}

.nonUpper {
	text-transform: none;
}

.mP {
	display: none;
}

.finBgIMG {
	background-image: url(../img/section/fintechtitle.jpg);
}

.buyKrBuyDiv {
	display: none;
}

.subMnTw a, .dateTab a {
	text-decoration:none;
}

.mapDiv {
	width: 100% !important;
	height: 300px !important;
}

body#locBody, body#locBody section {
	background-color: transparent !important;
}
.bg-custom1 {
	background: rgba(86, 2, 2, 0.5);
}
.bg-custom2 {
	background: rgba(173, 173, 173, 0.5);
}

.bg-blackRed {
	background-color: #960909 !important;
}

.downBtn {	
    border-radius: 4px;
	background: #333333;
    border: 2px solid #444444;
}
.downBtn img {	
    padding-top: 2px;
}
.downBtn span {	
    position: relative;
	top: 6px;
	font-size: 24px;
}

/* Pad ���� */
@media (max-width: 768px) {
	body.ovfSH {
		overflow-y: hidden;
	}
	#body-content {
		margin-top: 75px;
	}	
	.eventPop {
		width: 80%;
		position: absolute;
		z-index: 10000; 
		left: 10%;
	}
	.eventPop-content {
		padding: 0px 40px;
	}
	.stageBadge {
		width: 10%;
	}
	.wP {
		display: none;
	}
	.mP {
		display: block;
	}
	.buyFoooterDiv {
		display: none;
	}

	.finBgIMG {
		background-image: url(../img/section/pad_fin.jpg);
	}

	.buyKrBuyDiv {
		display: block;
		z-index: 1000;
	    position: fixed;
	}
	
	.mapDiv {
		height: 200px !important;
	}
}
/* mobile */
@media (max-width: 736px) {
	
	section.mainIntro {
		padding-top: 20px;
	}

	.scroll-down-arrow {
		display: none;
	}
	#footer {
		padding: 10px 0 10px 0;
	    font-size: 14px;
	}

	.eventPop-title {
		padding: 8px;
	}
	.eventPop-title h3{
		font-size: 18px;
	}
	.eventPop-content {
		padding: 0px 20px;
	}
	.eventPop .panel-body h2 {
		font-size: 20px;
	}
	.eventPop-content h3 {
	    font-size: 17px;
		margin-bottom: 0;
		line-height: 20px;
	}
	.eventPop-content p {
	    font-size: 12px;
		margin-bottom: 0;
	}

	.panel-footer{
		font-size: 12px;
	}

	.sectionInnerDiv .heading {
		margin-bottom: 0;
	}
	.sectionInnerDiv .heading h1 {
		font-size: 30px;
	}
	.sectionInnerDiv .heading b {
		font-size: 15px;
		word-break: keep-all;
		line-height: 19px;
	}
	.sectionLoc, .sectionLocL, .sectionLocL2, .sectionLocR {
		font-size: 14px;
	    line-height: 19px;
	}
	.sectionLoc .addr, .sectionLocL .addr, .sectionLocL2 .addr, .sectionLocR .addr {
		font-size: 10px;
	}
	.stageBadge {
		display: none;
	}
	.stageBadgeM{
		display: inline-block;
	}
	.stageLocBadge, .stageLocBadge1 {
		position: absolute;
		font-size: 25px;
		top: 13px;
		margin-left: -20px;
	}
	.stageLocBadge2 {
		margin-left: -35px;
	}
	.stageLocBadge16B {
		position: absolute;
		font-size: 25px;
		top: 13px;
		margin-left: -41px;
	}
	.stageLocBadge16C{
		position: absolute;
		font-size: 25px;
		top: 13px;
		margin-left: -60px;
	}
	.stageLocBadge17{
		position: absolute;
		font-size: 25px;
		top: 13px;
		margin-left: -18px;
	}
	
	section.welcome {
		padding: 40px 0;
	}
	.mP .panel {
		margin-bottom: 10px;
	}

	.finBgIMG {
		background-image: url(../img/section/fin.jpg);
	}

	.introDiv h1 {
		margin-top: 0;
	}
	.introDiv h2 {
		margin-top: 0;
		font-size: 20px;
	}
	.introDiv h4 {
		margin-top: 0;
		margin-bottom: 0;
		font-size: 15px;
	}
	.introDiv .introContent {
		margin-bottom: 15px;
	}

	.downBtn span {	
		position: static;
		top: 0;
		white-space: nowrap;
	}
}